*{
	margin:0px;
	padding:0px;
}
#wrapper{
	width:1000px;
	margin:10px auto;
}
.header{
	width:900px;
	min-height: 310px;
}
.fila1>div{
	padding-left: 10px;
	width:430px;
	float: left;
	height: 100px;
	border-radius: 10px;
	background-color: #000000FF;
	color:white;
	margin: 0px 5px;
}
.fila2>div{
	padding:5px 5px;
	width:430px;
	float: left;
	height: 100px;
	border-radius: 10px;
	background-color:#808080FF;
	margin:0 5px;
}
.fila3>div{
	padding:5px 5px;
	width:430px;
	float: left;
	height: 100px;
	border-radius: 10px;
	background-color: brown;
	margin:0px 5px;
}
.content{
	min-height: 200px;
	width:900px;
	margin-top: 30px;
}
.content>div{
	padding: 10px 10px;
	height: 40px;
	background-color: #404040FF;
	margin:5px 0px;
	line-height: 40px;
}
.content
.allusers{
	color:white;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.content .deleted{
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.content1{
	min-height: 300px;
	width:1000px;
}
.content1 img{
	width:900px;
	height: 200px;
}
.content1 h1{
	margin: 5px 0px 5px 20px;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}
.content1 p{
	margin: 5px 0px 5px 20px;
}
.content1 div{
	width:70px;
	line-height: 35px;
	background-color: #808080FF;
	color: white;
	text-align: center;
	border-radius: 5px;
}